
Admin - Task #4365
Acceso al jenkis para omartinez
09/15/2016 10:36 AM - Joaquín  del Cerro Murciano

Status: In progress Start date: 09/15/2016
Priority: Normal Due date:
Assignee: José Vicente Higón % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hola,
he intentado añadir al usuario omartinez (Oscar Martinez) al Jenkins, pero no puede entrar.
Al loguearse le da error:

Acceso denegado

omartinez no tiene el permiso Global/Read

No se que he hecho mal.
Me he limitado a añadirlo en "Configuración global de la seguridad" a la tabla de 
usuario que hay y darle ahi los permisos que creia.

Un saludo 
Joaquin

History
#1 - 09/28/2016 12:13 PM - Joaquín  del Cerro Murciano
- Assignee set to José Vicente Higón

#2 - 10/17/2016 07:49 PM - José Vicente Higón
- Status changed from New to In progress

Hola Joaquín.
Debe ser porque no estaba definido en la configuración global de seguridad https://jenkins.gvsig.net/configureSecurity/
Ya lo he dado de alta. Probad ahora.

Saludos
